= form_for @crop do |f|
  - if @crop.errors.any?
    #error_explanation
      %h2= "#{pluralize(@crop.errors.count, "error")} prohibited this crop from being saved:"
      %ul
        - @crop.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :title
    = f.text_field :title
  .actions
    = f.submit 'Save'
